
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 621px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: cover; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/8a6cd991bbdb56e5756537900e7bac56.png") repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 851px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 851px; min-height: 851px; }
#wb_element_instance0 { top: 5px; left: 10px; min-width: 420px; width: 420px; min-height: 42px; height: 42px; display: block; z-index: 554; }
#wb_element_instance1 { top: 47px; left: 530px; min-width: 640px; width: 640px; min-height: 36px; height: 36px; display: block; z-index: 755; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: #242424 none repeat right top; }
#wb_element_instance1 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px Roboto,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 14px Roboto,sans-serif; text-decoration: none; color: #facf23; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 14px Roboto,sans-serif; text-decoration: none; color: #facf23; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 60px; left: 10px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; z-index: 556; }
#wb_element_instance3 { top: 0px; left: 280px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 557; }
#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; z-index: 550; }
#wb_element_instance4 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 130px; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 438; }
#wb_element_instance5 > .wb_shp { display: block; background-color: rgba(181, 23, 70, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 40px; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6 { top: 35px; left: 1000px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 524; }
#wb_element_instance6 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 35px; left: 24px; min-width: 400px; width: 400px; min-height: 36px; height: 36px; display: block; z-index: 523; }
#wb_element_instance8 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 468; }
#wb_element_instance8 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance9 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 435; }
#wb_element_instance9 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 { top: 230px; left: 72px; min-width: 1044px; width: 1044px; min-height: 311px; height: 311px; display: block; z-index: 437; }
#wb_element_instance10 img { width: 1044px; height: 311px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 60px; left: 80px; min-width: 1040px; width: 1040px; min-height: 144px; height: 144px; display: block; z-index: 439; }
#wb_element_instance12 { top: 8px; left: 470px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 440; }
#wb_element_instance13 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 323; }
#wb_element_instance13 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance13 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance14 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance6 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance10 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
